Heute Nacht wurde das WordPress Update 3.9.2 veröffentlicht, welches einige Sicherheitslücken des Systems schließt. Dabei empfehle ich dieses Update schnellstmöglich aufzuspielen. Sicherheitslücken in PHP-XML Verarbeitung und GetID3 Bibliothek Über eine Sicherheitslücke können Hacker DDoS-Angriffe durch Modifizierung der Auszeichnungssprache XML  mithilfe von PHP starten. Dabei können Verarbeitungsanweisungen...